Bug 446900 - Should split the python tests into a package that depends on the python client
Should split the python tests into a package that depends on the python client
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
beta
All Linux
low Severity low
: 1.3
: ---
Assigned To: Rafael H. Schloming
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 11:57 EDT by Andrew Stitcher
Modified: 2014-12-01 18:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:19:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Stitcher 2008-05-16 11:57:02 EDT
Description of problem:

The client package also includes the python tests, I'm dubious that many users
would want to get the tests with the client (unless they want to build the c++
broker, and currently this won't find the python tests when build the srpm anyway!)

Version-Release number of selected component (if applicable):

python-qpid-0.2.656025
Comment 1 Justin Ross 2011-06-27 15:19:51 EDT
Resolved in 1.3.

Note You need to log in before you can comment on or make changes to this bug.